name = "EdibleFlowers"
filename = "edibleflowers-1.0.0+1.19.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/HEyD8vjF/versions/BADEssx2/edibleflowers-1.0.0%2B1.19.2.jar"
hash-format = "sha1"
hash = "36211f6c9c2ad064197223209aead70c316422de"

[update]
[update.modrinth]
mod-id = "HEyD8vjF"
version = "BADEssx2"
